PENGADIAN EMAS - Bug #16395

[UAT][AND][iOS] [Gold Purchase] [Amount Error Warning] #10435
08 May 2023 03:11 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 08 May 2023
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

The minimum amount inserted in back office is 0.001 gram, but the warning message still shows 0 gram (whereas it should showed
0.001 gram)

History

#1 - 09 May 2023 10:54 AM - salim wijaya
- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 09 May 2023 11:18 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

Files

10435.jpg 521 KB 08 May 2023 AMARBEER SINGH SIDHU amar.beer

20 April 2025 1/1



http://www.tcpdf.org

